package com.boman.gen.domain;


public class HjHj {

  private String zjlx;
  private String zjhm;
  private String hh;
  private String xz;
  private String hjdxz;
  private String yhzgx;
  private String hzxm;
  private String hzzjlx;
  private String hzsfhm;
  private String xm;
  private String csrq;
  private String xb;
  private String hhid;
  private String hklx;
  private String swrq;
  private String akmlxdh;
  private String lxdh;
  private String akmdz;


  public String getZjlx() {
    return zjlx;
  }

  public void setZjlx(String zjlx) {
    this.zjlx = zjlx;
  }


  public String getZjhm() {
    return zjhm;
  }

  public void setZjhm(String zjhm) {
    this.zjhm = zjhm;
  }


  public String getHh() {
    return hh;
  }

  public void setHh(String hh) {
    this.hh = hh;
  }


  public String getXz() {
    return xz;
  }

  public void setXz(String xz) {
    this.xz = xz;
  }


  public String getHjdxz() {
    return hjdxz;
  }

  public void setHjdxz(String hjdxz) {
    this.hjdxz = hjdxz;
  }


  public String getYhzgx() {
    return yhzgx;
  }

  public void setYhzgx(String yhzgx) {
    this.yhzgx = yhzgx;
  }


  public String getHzxm() {
    return hzxm;
  }

  public void setHzxm(String hzxm) {
    this.hzxm = hzxm;
  }


  public String getHzzjlx() {
    return hzzjlx;
  }

  public void setHzzjlx(String hzzjlx) {
    this.hzzjlx = hzzjlx;
  }


  public String getHzsfhm() {
    return hzsfhm;
  }

  public void setHzsfhm(String hzsfhm) {
    this.hzsfhm = hzsfhm;
  }


  public String getXm() {
    return xm;
  }

  public void setXm(String xm) {
    this.xm = xm;
  }


  public String getCsrq() {
    return csrq;
  }

  public void setCsrq(String csrq) {
    this.csrq = csrq;
  }


  public String getXb() {
    return xb;
  }

  public void setXb(String xb) {
    this.xb = xb;
  }


  public String getHhid() {
    return hhid;
  }

  public void setHhid(String hhid) {
    this.hhid = hhid;
  }


  public String getHklx() {
    return hklx;
  }

  public void setHklx(String hklx) {
    this.hklx = hklx;
  }


  public String getSwrq() {
    return swrq;
  }

  public void setSwrq(String swrq) {
    this.swrq = swrq;
  }


  public String getAkmlxdh() {
    return akmlxdh;
  }

  public void setAkmlxdh(String akmlxdh) {
    this.akmlxdh = akmlxdh;
  }


  public String getLxdh() {
    return lxdh;
  }

  public void setLxdh(String lxdh) {
    this.lxdh = lxdh;
  }


  public String getAkmdz() {
    return akmdz;
  }

  public void setAkmdz(String akmdz) {
    this.akmdz = akmdz;
  }

}
